<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0' >
    <title>Lịch và thời khóa biểu</title>
    <link rel="stylesheet" href="../scss/libs/fontawesome-pro-5.0.13/css/all.css">
    <link rel="stylesheet" href="../scss/libs/swiper/swiper.min.css">
    <link rel="stylesheet" href="../scss/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
</head>
<body>
<header>
    <nav class="navbar flex-wrap navbar-expand-md bg-light container">
        <div class="header-top item-between">
            <div class="header-top-left item-middle">
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <i class="fal fa-bars"></i>
                </button>
                <a class="navbar-brand pt-0" href="#"><img src="../images/icons/logo.png" alt="" width="" height=""></a>
            </div>
            <div class="header-top-right d-none d-sm-flex">
                <a class="nav-link-right" href="#"><i class="fal fa-bell"></i> Thông báo</a>
                <a class="nav-link-right" href="#"><i class="fal fa-question-circle"></i> Trợ giúp</a>
            </div>
        </div>

        <div class="header-menu item-between">
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav">
                    <a class="nav-link active" href="#">Trang chủ</a>
                    <a class="nav-link" href="#">Khóa huấn luyện</a>
                    <a class="nav-link" href="#">Coaching</a>
                    <a class="nav-link" href="#">Tái cấu trúc</a>
                    <a class="nav-link" href="#">Tuyển dụng</a>
                </div>
            </div>
            <div class="header-action item-middle">
                <a class="nav-link-action" href="#"><i class="fal fa-search"></i></a>
                <a class="nav-link-action" href="#">
                    <div class="cart-icon">
                        <i class="fal fa-shopping-cart"></i>
                        <span class="card-number">0</span>
                    </div>
                </a>
                <a class="nav-link-action" href="#">
                        <span class="user-icon">
                            <img src="../images/icons/icon-user.png" alt="" width="" height="">
                        </span>
                </a>
            </div>
        </div>
    </nav>
</header>
<!--end header-->

<div class="main-page">
    <div class="container">
        <div class="detail-top-box mb-lg-5 pt-0">
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="#">Nhà của tôi</a></li>
                    <li class="breadcrumb-item active" aria-current="page">Thời khóa biểu</li>
                </ol>
            </nav>
        </div>
        <div class="row">
            <div class="col-lg-3">
                <div class="calendar-form">
                    <img class="w-100" src="../images/img-27.png" alt="" width="" height="">
                </div>
            </div>
            <div class="col-lg-9">
                <div class="calendar-detail">
                    <img class="w-100" src="../images/img-26.png" alt="" width="" height="">
                </div>

                <div class="detail-list row text-center mb-0">
                    <div class="col-4 col-sm-2">
                        <a href="#" class="detail-item">
                            <span><img src="../images/customer-service%201.png" alt="" width="" height=""></span>
                            <span class="fw-500 detail-link-txt">Hỗ trợ/Tư vấn</span>
                        </a>
                    </div>
                    <div class="col-4 col-sm-2">
                        <a href="#" class="detail-item">
                            <span><img src="../images/coaching%201.png" alt="" width="" height=""></span>
                            <span class="fw-500 detail-link-txt text-primary">Huấn luyện 1:1</span>
                        </a>
                    </div>
                    <div class="col-4 col-sm-2">
                        <a href="#" class="detail-item">
                            <span><img src="../images/chat-group%201.png" alt="" width="" height=""></span>
                            <span class="fw-500 detail-link-txt text-primary">Trao đổi nhóm</span>
                        </a>
                    </div>
                    <div class="col-4 col-sm-2">
                        <a href="#" class="detail-item">
                            <span><img src="../images/video-call%201.png" alt="" width="" height=""></span>
                            <span class="fw-500 detail-link-txt text-primary">Gọi nhóm</span>
                        </a>
                    </div>
                    <div class="col-4 col-sm-2">
                        <a href="#" class="detail-item">
                            <span><img src="../images/file-storage%201.png" alt="" width="" height=""></span>
                            <span class="fw-500 detail-link-txt text-primary">Tài liệu</span>
                        </a>
                    </div>
                    <div class="col-4 col-sm-2">
                        <a href="#" class="detail-item">
                            <span><img src="../images/salary%201.png" alt="" width="" height=""></span>
                            <span class="fw-500 detail-link-txt text-primary">Kết nối vốn</span>
                        </a>
                    </div>
                </div>

                <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
                    Launch demo modal
                </button>
            </div>
        </div>
    </div>

    <div class="app-introduction-box">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 text-white">
                    <h6 class="app-introduction-h6">Cuộc sống thông minh trong tầm tay</h6>
                    <h2 class="h1 app-introduction-title">Trải nghiệp giải pháp của chúng tôi mọi lúc mọi nơi</h2>
                    <p class="app-introduction-txt">Tiện ích phần mềm thông minh E-school sẵn sàng trên các nền tảng di động phổ biển. Tất cả các nhu cầu đã được gói gọn trong một công cụ để giúp cuộc sống của bạn tại E-school trở nên thuận tiện nhất có thể. Từ việc đăng ký dịch vụ, cho đến giao tiếp với ban quản lý / bộ phận Chăm sóc khách hàng. Tất cả trong một!</p>
                    <a href="#" class="btn rounded app-introduction-buttom">Cài đặt app mobile ngay</a>
                </div>
                <div class="col-lg-6 text-center app-introduction-img">
                    <img src="../images/img-1.png">
                </div>
            </div>
        </div>
    </div>
</div>
<!--main-page-->

<footer>
    <div class="container">
        <div class="row">
            <div class="col-lg-4">
                <a href="#" class="footer-logo"><img src="../images/logo.png"></a>
                <p class="footer-txt">VEREDU tự hào là đơn vị dẫn đầu trong lĩnh vực cung cấp các khóa đào tạo ngắn hạn dành riêng cho doanh nghiệp, đặc biệt về huy động vốn và quản trị tài chính. Với khát vọng “Xây dựng thành phố thông minh cho doanh nghiệp SMEs”</p>
                <ul class="item-middle footer-share">
                    <li class="footer-share-item"><a class="rounded-circle" href="#"><i class="fab fa-facebook-f"></i></a></li>
                    <li class="footer-share-item"><a class="rounded-circle" href="#"><i class="fab fa-instagram"></i></a></li>
                    <li class="footer-share-item"><a class="rounded-circle" href="#"><i class="fab fa-twitter"></i></a></li>
                    <li class="footer-share-item"><a class="rounded-circle" href="#"><i class="fab fa-linkedin-in"></i></a></li>
                </ul>
            </div>
            <div class="col-lg-4 col-md-7">
                <div class="row">
                    <div class="col-6">
                        <h4 class="footer-info-title text-primary">THÔNG TIN</h4>
                        <ul class="footer-list">
                            <li class="footer-list-item"><a href="#" class="footer-txt">Trang chủ</a></li>
                            <li class="footer-list-item"><a href="#" class="footer-txt">Nhà của tôi</a></li>
                            <li class="footer-list-item"><a href="#" class="footer-txt">Hỗ trợ</a></li>
                            <li class="footer-list-item"><a href="#" class="footer-txt">FAQ</a></li>
                        </ul>
                    </div>
                    <div class="col-6">
                        <h4 class="footer-info-title text-primary">DỊCH VỤ</h4>
                        <ul class="footer-list">
                            <li class="footer-list-item"><a href="#" class="footer-txt">Đăng ký giảng viên</a></li>
                            <li class="footer-list-item"><a href="#" class="footer-txt"> Giải pháp E-School</a></li>
                            <li class="footer-list-item"><a href="#" class="footer-txt">Đào tạo doanh nghiệp</a></li>
                            <li class="footer-list-item"><a href="#" class="footer-txt">Cơ hội việc làm</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-5">
                <h4 class="footer-info-title text-primary">E-SCHOOL APP</h4>
                <div class="row download-link">
                    <div class="col-6">
                        <a href="#"><img src="../images/img-3.png"></a>
                    </div>
                    <div class="col-6">
                        <a href="#"><img src="../images/img-4.png"></a>
                    </div>
                </div>
                <div class="row download-link">
                    <div class="col-6">
                        <a href="#"><img src="../images/img-2.png"></a>
                    </div>
                    <div class="col-6">
                        <a href="#"><img src="../images/img-5.png"></a>
                    </div>
                </div>
            </div>
        </div>
        <p class="footer-copyright text-center">© 2015 - Bản quyền thuộc về Công ty TNHH Vercom</p>
    </div>
</footer>
<!--footer-->

<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title text-primary" id="exampleModalLabel">Đánh giá khóa học</h4>
            </div>
            <div class="modal-body text-center">
                <div class="review-list">
                    <div class="review-item">
                        <span class="review-icon">
                            <img src="../images/icons/wall-clock.png" alt="" width="" height="">
                        </span>
                        <p class="mb-0 review-txt">Thứ Bảy, 18 Tháng Năm, 4:00 CH</p>
                    </div>
                    <div class="review-item">
                        <span class="review-icon">
                            <img src="../images/icons/icon-date-1.png" alt="" width="" height="">
                        </span>
                        <p class="mb-0 review-txt">Course event</p>
                    </div>
                    <div class="review-item">
                        <span class="review-icon">
                            <img src="../images/icons/icon-document.png" alt="" width="" height="">
                        </span>
                        <p class="mb-0 review-txt text-primary">Đánh giá khóa học</p>
                    </div>
                    <div class="review-item">
                        <span class="review-icon">
                            <img src="../images/icons/desktop-computer.png" alt="" width="" height="">
                        </span>
                        <p class="mb-0 review-txt text-primary">Thiết lập mục tiêu và tạo động lực cho nhân viên (Setting Goals and Motivating Employees)</p>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary text-white w-100">Đi đến buổi học</button>
            </div>
        </div>
    </div>
</div>

</body>
<script src="../js/jquery-2.1.1.js"></script>
<script src="../js/popper.min.js"></script>
<script src="../js/bootstrap.min.js"></script>
<script src="../scss/libs/swiper/swiper-bundle.min.js"></script>
<script src="../js/javascript.js"></script>
<!--<script src="../js/wow.min.js"></script>-->
<!--<script>-->
<!--    new WOW().init();-->
<!--</script>-->
</html>
